<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3096a300c5b05f51988c048ce579d11">
  <dict>
    <!--2023-01-31 11:55:07.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
